» Ubuntu » パッケージ

Error

two or more packages specified (r-cran-timeseries precise)